GIT-TOUCH(1)

NAME
git-touch - Touch and add file to the index

SYNOPSIS
git-touch <filename>

DESCRIPTION
Call touch on the given file and add it to the current index. Used one-step creating new files.

OPTIONS
<filename>

File to be touched.

EXAMPLES
$ git touch Makefile

AUTHOR
Written by Alex McHale <alexmchale@gmail.com>

REPORTING BUGS
<https://github.com/visionmedia/git-extras/issues>

SEE ALSO
<https://github.com/visionmedia/git-extras>